tsig_key_struct Struct Reference

`#include <tsig.h>`

## Data Fields

ldns_rdf * | dname
size_t | size
const uint8_t * | data

## Detailed Description

Definition at line 78 of file tsig.h.

## Field Documentation

## data

const uint8_t* tsig_key_struct::data

Definition at line 81 of file tsig.h.

Referenced by tsig_handler_cleanup().

## dname

ldns_rdf* tsig_key_struct::dname

Definition at line 79 of file tsig.h.

Referenced by tsig_handler_cleanup(), and tsig_rr_lookup().

## size

size_t tsig_key_struct::size

Definition at line 80 of file tsig.h.

The documentation for this struct was generated from the following file:

- src/wire/tsig.h